Package Gnumed :: Package timelinelib :: Package features :: Package installed :: Module installedfeatureexportimages |
[frames] | no frames]

# Module installedfeatureexportimages

source code

Classes
| InstalledFeatureExportImages

Variables
| DISPLAY_NAME = `"E&xporting whole Timeline to images"`
| DESCRIPTION = ``...``

Imports: InstalledFeature

Variables Details

  ### DESCRIPTION Value:
      """
                    Now you can export the entire timeline to a series of im
      ages.
                    Select menu File -> Export Whole Timeline to Image.
                    Each image will contain the timespan currently displayed
       in the Timeline view.
                    """